Problem med installation av Java SDK

Trädvy Permalänk
Medlem
Plats
Luleå
Registrerad
Maj 2004

Problem med installation av Java SDK

Jag har ett problem som jag skulle vara tacksam om jag kunde få lite hjälp med. Det är nämligen så att jag installerade Fedora Core häromdagen på en lite äldre dator som jag hade tänkt att använda som arbetsstation. Versionen av Java SDK var inte direkt den mest aktuella [1.4.2] och jag ville givetvis uppgradera den då jag skriver kod i Java och gärna vill ha den funktionaliteten.

Jag är nu inte helt handikappad i linux men jag ska inte heller påstå att jag kan särskilt mycket. Enligt den installationsdokumentation som fanns tillgänglig på suns hemsida så skulle en installation av en nyare version av Java per automatik uppdatera och skriva över det gamla. Men när jag installerat 1.5 och kör:

java -version

så får jag fortfarande upp att det är version 1.4.2 som är den aktuella för systemet. Hur gör jag för att ta bort/installera över 1.4.2 och hur gör jag för att se till att miljövariablerna är korrekta.

Tack på förhand...

2xHP w2207, Intel C2D E6750, Gigabyte P35-DS3, Corsair Twin2X2048-6400C4, XFX Geforce 8800GTS, 400GB HDD[br]
Athlon 64 3200+ "Winchester", ASUS A8N-SLI deluxe, Corsair TWINX1024-3200XL, XFX Geforce 6800GT@ULTRA, 160GB HDD